Facebook Twitter YouTube Frictional Games | Forum | Privacy Policy | Dev Blog | Dev Wiki | Support | Gametee


Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Need help with EXEPTION_ACCESS_VIOLATION
Mudbill Offline
Muderator

Posts: 3,881
Threads: 59
Joined: Apr 2013
Reputation: 179
#6
RE: Need help with EXEPTION_ACCESS_VIOLATION

What OS are you on? Also graphic card and such. You do have the appropriate OpenGL version, but at the very top it says version 1.10 which makes me think you do not have the Justine expansion? That could be the problem, cause many mods require it.

(This post was last modified: 03-23-2014, 07:12 PM by Mudbill.)
03-23-2014, 12:49 PM
Find Reply


Messages In This Thread
RE: Need help with EXEPTION_ACCESS_VIOLATION - by Mudbill - 03-23-2014, 12:49 PM



Users browsing this thread: 1 Guest(s)